PUT
/api/v2/admin/business-onboarding/billingPUT /api/v2/admin/business-onboarding/billing
Authentication
Send your API key in the x-api-key header on every request.
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| CompanyId | unknown | Yes | |
| IssuerDetails | string | Yes | |
| BankInstructions | string | Yes | |
| TaxDescription | string | Yes | |
| Branding | object | No | |
| NextInvoiceNumber | unknown | No | |
| ExpectedNextInvoiceNumber | unknown | No |
Responses
200 — OK
Example request
curl -X PUT "https://{base_url}/api/v2/admin/business-onboarding/billing" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"CompanyId":"…","IssuerDetails":"…","BankInstructions":"…","TaxDescription":"…"}'This page is generated from the live OpenAPI specification and always matches the current API.